QGIS Application - Feature request #1593
Oracle GeoRaster Plugin
2009-03-24 08:29 PM - ilucena -

Status: Closed

Priority: Low

Assignee: ilucena -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11653
Description

This plugin depends only on GDAL to compile.

It is basically a Ul similar to the [[PostGIS]] Ul. It manages the Oracle connection and it browses for [[GeoRaster]] objects on the server.

This plugin only load raster data but | did a little update on the previous plugin developed by Stephan Holl if he agree with that | we can
also add vector support to that same plugin.

History

#1 - 2009-03-25 12:25 AM - sholl -

Please go ahead and built on top my code. It is currently unmaintained so | am happy if it will be reused and helpful for someone. Anyway, thanks for

updating it to the recent QGIS-version.

#2 - 2009-04-28 10:21 AM - Paolo Cavallini

AFAIK the patch has been applied and it works. Reopen the ticket if this is not the case

#3 - 2009-04-28 10:21 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Files

patch_for_oralce_plugin_1593.txt 49.1 KB 2009-03-24 ilucena -
